<%
dim Lang_Packing(19)
Lang_Packing(1) = "該包裝名稱已經存在，請重新填寫！"
Lang_Packing(2) = "編輯包裝"
Lang_Packing(3) = "添加包裝"
Lang_Packing(4) = "刪除包裝，ID"
Lang_Packing(5) = "請填寫包裝名稱！"
Lang_Packing(6) = "包裝名稱"
Lang_Packing(7) = "圖片"
Lang_Packing(8) = "金額"
Lang_Packing(9) = "狀態"
Lang_Packing(10) = "操作"
Lang_Packing(11) = "啟用"
Lang_Packing(12) = "停用"
Lang_Packing(13) = "包裝添加"
Lang_Packing(14) = "包裝名稱："
Lang_Packing(15) = "包裝介紹："
Lang_Packing(16) = "包裝價格："
Lang_Packing(17) = "包裝狀態："
Lang_Packing(18) = "包裝圖片："
Lang_Packing(19) = "包裝編輯"
%>